commit 1ed4f10a9d2955d65766f15e9925c7c638657378
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Nov 4 00:18:02 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 70922553ee1..f23c2c72098 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201103
+20201104
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 3ba29ef8c39..de927d41834 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,12 @@
+2020-11-03  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2020-11-03  Richard Biener  <rguenther@suse.de>
+
+	PR testsuite/97688
+	* gcc.dg/vect/tree-vect.h (check_vect): Fix the x86 cpuid
+	check to always specify subleaf zero.
+
 2020-10-24  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

